[Desktop Entry]
Encoding=UTF-8
Name=IrDa control
Name[cs]=Nastavení IrDa
Name[es]=Control IrDA
Name[fr]=Communication Infra Rouge
Name[nl]=IrDa beheer
Name[pt]=Controlo de IrDa
Name[pt_BR]=Controle de IrDa
Name[ro]=Control IrDa
Name[ru]=IrDa-управление
Name[sr]=IrDa управљач
Name[sv]=IrDa-styrning
Name[vi]=Điều kiện IrDA
Name[zh_CN]=IrDA 控制
Comment=Panel based infrared communications control
Comment[cs]=Správce komunikace pro infračervený port.
Comment[de]=Steuerung von Infrarot-Übertragungen
Comment[es]=Panel de control de comunicaciones por infrarrojos
Comment[fr]=Programme d'échange de données par infrarouge
Comment[nl]=Paneel-gebaseerde infrarood-communicatie beheerder
Comment[pt]=Controlo de comunicações infra-vermelhos
Comment[pt_BR]=Controle de comunicações infra-vermelhos
Comment[ro]=Panou pentru controlul comunicaţiilor infrared
Comment[ru]=Панель управления инфракрасными коммуникациями.
Comment[sr]=Управљач инфрацрвеним комуникација на панелу
Comment[sv]=Panelbaserad styrning för infraröd kommunikation
Comment[vi]=Bảng điều kiện truyền hồng ngoại
Comment[zh_CN]=基于面板的红外通信控制
Exec=gpe-beam
Type=PanelApp
Icon=irda-on-16.png
Categories=Panel;Utility;GPE;Infrared;
